<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
$set['title']='Первый раз на Nefes?'; // заголовок страницы
title();
err();
aut();

echo" <a href='/info/info.php'>Что такое Nefes.Wup.Ru?</a><br/>";

echo" <a href='/info/on_help.php'>Онлайн поддержка</a> (Онлайн поддержка,можно задать вопросы)<br/>";

echo" <a href='/info/all_rules.php'>Общие правила</a><br/>";

echo" <a href='/rules.php'>Правила портала</a><br/>";

echo" <a href='/smiles/'>Смайлики :)</a><br/>";

include_once '../sys/inc/tfoot.php';
?>

